{% extends 'partials/base.html.twig' %}


{% block content %}
	
	
		

		<header class=" relative flex justify-center overflow-hidden ">
			<div class="absolute w-full z-30 text-xs md:text-xl text-white bg-opacity-50">
	
				{% include('/partials/nav_tailwind.html.twig') with {'Color': 'White'} %}		
					
			</div>
								
						
			{% set movie = 'theme://images/Blob.mov'%}
			<div class="w-full flex justify-center items-center ">
				<div class="absolute mx-auto flex-row backdrop-grayscale-0 bg-black/50 rounded-xl ">
					<h2 class=" font-playfair text-40/45  lg:text-75/75 text-white whitespace-break-spaces w-full text-center ">{{page.header.custom.header|t}}</h2>	
					<h3 class=" pt-60px font-roboto_slab text-18/26 lg:text-xl text-white w-full text-center " onclick='window.location="{{'JOBTECH.URL.START_HERE'|t}}'>{{'JOBTECH.CONTENT.GETTING_STARTED'|t}} </h3>
						
				</div>					
					
				
				<video class=" w-full hidden md:flex  " autoplay muted playsinline id="bgVideo"name="Video Name" loop="true" >
					<source src="{{url(movie)}}">
				</video>
				{% set bgimage = 'theme://images/blob_bild.png'%}
				<div class="w-full md:hidden " style="background-image: url('{{url(bgimage)}}'); height: 400px"></div>
				
				
			
			<button class="absolute left-36 bottom-60px hidden md:flex lg:flex text-white "id="pauseBtn" onclick="videoFunction()">
				<img src="user/themes/jobtechtailwind/assets/pause_icon_white.png">										
	
			</button>
							
			
		   <script>

				var video = document.getElementById("bgVideo");		
				var btn = document.getElementById("pauseBtn");
			
				function videoFunction() {
				if (video.paused) {
					video.play();
					btn.innerHTML = "<img src=\"user/themes/jobtechtailwind/assets/pause_icon_white.png\">";
				} else {
					video.pause();
					btn.innerHTML = "<img src=\"user/themes/jobtechtailwind/assets/play_icon.png\">";
				}
				}
			</script>
				
						
				
			
					
					
		</header>
		
		
		
		

		<div class="bg-jtd-pink">
			<div >
				{% set p = pages.find(page.header.custom.topcomponent) %}
				{% include('/partials/info_short.html.twig') with {'page': p, 'isUri': true, 'url': page.header.custom.topcomponent} %}
			</div>	
			
		</div>
		<div class="mx-auto lg:mx-36">
				
			<div class="grid grid-cols-1 lg:grid-cols-2 gap-60px  my-60px mb-30px mx-3 ">
			
				{% for p in page.header.custom.components %}
					{% set component = pages.find(p.page) %}
					
							
					{% include('/partials/component_short.html.twig') with {'page': component, 'isUri': true, 'url': component.url|e} %}				
			
				
				{% endfor %}
					
			</div>
		
			
			<div class="py-60px ">
				{% include('/partials/status_notification.html.twig') %}
			</div>
			
			
			
			{% include('/partials/banner.html.twig') with  {'page':page} %}

			<div class="h-5 border-b-4 border-black border-dotted text-2xl text-center  pt-60px">
			
			</div>
							
			<div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-2 gap-x-60px gap-y-0 mx-3">
				<div class="frontpage_news">
					
					<h2 class=" font-roboto_slab text-sm uppercase mt-60px ">{{'JOBTECH.CONTENT.NEWS'|t}}</h2>
					
					<div class="blog_item_list">
					
						{% for p in page.header.custom.news %}
						
							{% set p = pages.find(p.page) %}
							{% include('/partials/news_shortt.html.twig') with {'page': p} %}
						{% endfor %}
						
					</div>
					<button class="font-roboto_slab text-xl uppercase  mt-30px" onclick='window.location="{{'JOBTECH.URL.FOOTER_NEWS'|t}}?f=Nyhet"'>{{'JOBTECH.CONTENT.ALL_NEWS'|t}}</button>
				</div>
				<div >
					<h2 class=" font-roboto_slab text-sm uppercase my-60px  ">{{'JOBTECH.CONTENT.CALENDAR'|t}}</h2>
					<div class="grid grid-cols-1 md:grid-cols-2  lg:grid-cols-2  gap-x-40px gap-y-0 mx-3 ">
					
						{% for event in page.header.custom.events %}
							{% set p = pages.find(event.page) %}
							{% include('/partials/events_shortt.html.twig') with {'page': p} %}
						{% endfor %}
					</div>
					
					
					
				</div>

				
			</div>
					
			
		
		</div>
		
	
	
{% endblock %}
